/**
Theme Name: Peerlytics-Child
Theme URI: https://peerlytics.org/
Author: Gabrielle Bremer
Author URI: https://gabriellebremer.com/
Description: A child theme for peerlytics
Template: peerlytics-main
Version: 1.0.1
Tested up to: 6.0.0
Requires PHP: 7.2
Domain Path: /languages/
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: peerlyticschild
Tags: custom-background, custom-logo, custom-menu, featured-images, translation-ready


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned.
*/

 @import url("../peerlytics-main/assets/css/style.css");


/*CSS TO ELEMENTS*/
td, thead{
	font-size: 15px;
}

label, span, .abx_info_box{
	color: #4E00A0;
}

h1, h2, h3, h4, h5, h6{
    font-weight: 700 !important;
    color:  #4E00A0 !important;
}

a{
    color: black !important;
}

a:hover{
    color: #4E00A0 !important;
}


input, select, textarea{
    border-color: #4E00A0 !important;
    border-radius: 5px !important;
}

input[type=checkbox], input[type=radio]{
	vertical-align: baseline;
}

h2{
	margin-bottom: 10px !important;
}

/*All paragraphs and table cells have the same font*/
p, td, label{
	font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-weight: 400;
}

div p{
	font-size: 15px !important;
}


/*HEADER CSS*/
header{
	background-color: #FFCED2;
}

#masthead .container{
	padding: 2%;
}

.site-branding{
	width: 20%;
}

.site-title{
	font-size: 25px;
}

.site-description{
	margin-top: 3%;
	font-size: 17px;
	font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-weight: 400;
}

/*SEARCH WIDGET*/
.search-form{
	width: 30%;
	float: right;
}

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper{
	border: none;
	border-bottom: 1px solid #4E00A0;
}

.wp-block-search__input {
	background-color: transparent;
}

.wp-block-search__input::placeholder {
	font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
}


/*MENU*/
#menu-abxmenu li{
  display: inline;
}

#menu-abxmenu li a {
  background-image: linear-gradient(
    to right,
    #4E00A0,
    #4E00A0 50%,
    #4E00A0 50%
  );
  background-size: 200% 100%;
  background-position: -100%;
  display: inline-block;
  padding: 8px;
  position: relative;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.3s ease-in-out;
		font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-weight: 700;
}

#menu-abxmenu li a:before{
  content: '';
  background: #4E00A0;
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0;
  height: 3px;
  transition: all 0.3s ease-in-out;
}

#menu-abxmenu li a:hover {
 background-position: 0;
}

#menu-abxmenu li a:hover::before{
  width: 100%;
}
/*END MENU*/


/*START BODY CSS*/

/*Adding top margin to every page after logging in*/
#primary{ 
	margin-top: 15%;
}



/*Putting space between tabs section and content*/
.abx_mainWrapper{
	margin-top: 2%
}


/*CSS to change abx buttons*/
.abxbutton{
	background-color: transparent !important;
	color: #4E00A0 !important;
	border: 2px solid #4E00A0!important;
	font-weight: 700;
}

.abxbutton:hover{
	background-color: #4E00A0 !important;
	color: white !important;
}

.abx_btn_info:hover{
    background-color: #4E00A0 !important;
    color: white !important;
}


/*CSS to change all tabs*/
.ui-tabs-panel{
	font-family: "Founders Grotesk","Founders Grotesk",sans-serif; 
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
	background-color: #DDCE47 !important;
	font-weight: 700 !important;
	border: none !important;
}

.ui-tabs-tab{
	background-color: #FFCED2 !important;
}

.ui-tabs-tab:hover{
	background-color: #30C4BB !important;
}

.ui-tabs-tab a{
			font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-weight: 800;
	color: #4E00A0 !important;
}

.ui-tabs-tab a:hover{
			font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-weight: 800;
	color: white !important;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
}

.ui-widget-header{
  border-bottom: 1px solid #4E00A0 !important;
}

/*Gives all divs in a vertical tab a bottom margin (under add infection)*/
#tab_vertical-11 div, #tab_vertical-14 div, #tab_vertical-15 div, #tab_vertical-5 div, #tab_vertical-9 div, #tab_vertical-22 div{ 
	margin-bottom: 20px !important;
}


/*CSS CHANGES TO ABX TABLES*/
#show_openchart tr{
	line-height: 35px;
}

#show_openchart th{
	padding: 10px !important;
	background-color: #BEEDF4;
}

/*Changes the color of the table row*/
.tablesorter-default tr.odd > td{
	background-color: #DBD0F7;
}

.tablesorter-default{
	font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-weight: 700 !important;
}

/*Making table headers bold*/
.tablesorter-header-inner{
	font-weight: 700;
}


/*Making census box blue*/
.abxsign_descriptionbox_census{
    background: #BEEDF4;
}

/*Add sensitivity page - Styling id number*/
.abx_idnumber{
    background: #FFCED2;
}

.abx_card.abx_customCard .abx_card_header > h5{
	font-weight: 400 !important;
}

/*Making labels bold and adding more space between them*/
.abx_label{
	font-weight: 700;
	margin-top: 10px;
}

.abx_info_box input{
  margin-right: 5px;
  margin-left: 15px;
}


/* START REPORTS*/

#patients {
	font-family: 'Founders Grotesk','Founders Grotesk',sans-serif;
	border-collapse: collapse;
	width: 100%;
}

#patients td, #patients th {
	border: 1px solid #ddd;
	padding: 8px;
}

#patients tr:nth-child(even){background-color: #FCF1A4;}

#patients tr:hover {background-color: #ddd;}

#patients th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #F94E93;                                   
	color:#DDCE47;
}

.abx {
	font-family: 'Founders Grotesk','Founders Grotesk',sans-serif;
	border-collapse: collapse;
	width: 100%;
	color:#000000;
}




/*LOGIN PAGE*/

.pagename-abx-tracker-login{
	background-color: #FFCED2;
}

.pagename-abx-tracker-login #page #primary{
	background-image: url("/wp-content/uploads/2022/07/home-badge-1024x804-1.png");
	background-repeat: no-repeat;
	background-position: right 15% bottom 10%;
	background-size: 40%;
	height: 150%;
	padding-top: 15%;
	padding-bottom: 10%;
	margin-top: 0px !important;
}

.login-branding{
	display: none;
}

#loginform{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 5%;
	width: 75%;
	top: 0px !important;
}


input#user_login.input, input#user_pass.input{
  padding: 1%;
	border: none;
	border-bottom: 2px solid #4E00A0;
	background-color: transparent;
}

input#user_login.input:hover, input#user_pass.input:hover{
	border: 2px solid #4E00A0;
}

input#user_login.input:focus, input#user_pass.input:focus{
	border: 2px solid #4E00A0;
}

.login-username label, .login-password label, .login-remember label{
  font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-size: 20px;
	margin-right: 2%;
	font-weight: 700;
}

.login-password{
	margin-top: 5%;
}

#rememberme{
	height: 20px;
  width: 20px;
	margin-right: 2%;
	margin-top: 5%;
}

#wp-submit{
	background-color: #4E00A0 !important;
	color: white;
		font-family: "Founders Grotesk","Founders Grotesk",sans-serif;
	font-weight: 700;
  margin-top: 3%;
}

#wp-submit:hover{
	background-color: transparent !important;
	color: #4E00A0;
	border: 1px solid #4E00A0;
}



/*MOBILE FRIENDLY LOGIN PAGE AND HEADER*/
@media only screen and (max-width: 950px) {
	#post-9 .entry-content{
		margin-top: 7% !important;
	}
}

@media only screen and (max-width: 850px) {
	#loginform{
		width: 100% !important;
	}
	.login-username	{
		margin-top: 3%;
	}
	.login-password{
		margin-top: 7%;
	}
	
	.site-description{
		font-size: 15px;
	}
}

@media only screen and (max-width: 800px){
	.menu-abxmenu-container{
		display: none;
		width: 150px;
	}
	
	#menu-abxmenu li{
    display: flex;
  }
	
	.menu-toggle{
		background-color: transparent !important;
	}
	
	.site-branding{
		width: 100%;
	}
	
	.site-header .custom-logo-link{
		max-width: 250px;
	}
	
	#user_login, #user_pass{
		width: 100% !important;
	}
}

@media only screen and (max-width: 500px){
	#post-9 .entry-content{
		margin-top: 20% !important;
	}
}

@media only screen and (max-width: 375px){
  	.site-header .custom-logo-link{
		max-width: 200px;
	}
}


.abx_col-sm-9{
	max-width: 100% !important;
}

.abx_perscriptionWrapper{
	margin-bottom: 15px;
}

.abx_info_box input{
	margin-right: 5px;
}

#infectionDateLabel{
	margin-top: 10px;
}

.abx_card_body label span{
	margin-right: 10px;
}

.infectionList li label input{
	margin-right: 2% !important;
}

.infectionList{
	list-style-type: none !important;
}

.abx_form_group{
	margin-bottom: 3%;
}
